/* arrow scroller css */

.slider__container {
    background-color: var(--main-orange);
    height: 380px;
    height: clamp(7rem, -10rem + 40vw, 23.75rem);
    overflow: hidden;
    margin-bottom: var(--el-margin-bottom);
    margin-right: var(--body-margin);
}

@media (min-width: 2500px) {
  .slider__container  {
      height: clamp(7rem, -10rem + 40vw, 42.75rem);
  }
}

.slider {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.slide-track {
    display: inline-block;
    width: 100%;
    animation: move 2s linear infinite reverse;
  }
  
  .slide-track>* {
    padding: 10px;
    display: inline-block;
  }
  
  @keyframes move {
    0% {
      transform: translateY(0);
    }
    100% {
      transform: translateY(-50%);
    }
  }